<< | Thread Index | >> ]    [ << | Date Index | >> ]

Subject: config error
From: "Jose Rodriguez" <jrodri03,AT,astro,DOT,temple,DOT,edu>
Date: Wed, 16 May 2001 21:04:34 +0200


Hello,
?
I tried to?configure cipe 1.5.2 on RH 7.0 with 
the 2.2.16 kernel but got this error.
?
>checking for kernel include tree... configure: 
error: no suitable configured kernel >include tree found
?
[root@andorra cipe-1.5.2]# ./configure 
--with-linux=/usr/src/linux
?
There is one thing that I noticed about RH 7.0 it 
has 2.4 headers with a 2.2 kernel.? That is why I downloaded the complete 
2.2.16 source tree.
?
How can I get this to work?
?
?
Jose Rodriguez<A 
href="mailto:jrodri03,AT,astro,DOT,temple,DOT,edu";>jrodri03,AT,astro,DOT,temple,DOT,edu



<< | Thread Index | >> ]    [ << | Date Index | >> ]